新しいC/C ++プロジェクトをクリックしたときにEclipse Eclipse Pluginをeclipse indigoでクリックした後に何も起こりません

  1. I installed ARM Code Sourcery G++ Lite
  2. Installed Eclipse IDE for C/C++ Developers indigo
  3. Installed ARM eclipse plugin

そして今、起こることはほとんどありません。

  1. 新しいC/C ++プラグインをクリックしても何も起こりません。
  2. Code Sourceryのツールチェーンはサポートされていないようです。 私がそれを選択しようとすると、私はいつも得ます:

内部エラー:   Lorg/eclipse/cdt/managedbuilder/core/IToolChain; Lorg/osgi/framework/Version; Ljava/lang/String;)Z p>

どのようにそれらの問題を解決するためにどのようなアイデア?

1
すでにARM eclipseプラグインのバグトラッカーにあります。あなたは最初にそれをチェックしておくべきです。
追加された 著者 Turbo J,
回避策が最も可能性が高いと思われるバグトラッカーエントリへのリンクは素晴らしいでしょう。
追加された 著者 Turbo J,
-1に感謝します。私はそれについて知っていたが、とにかく誰かがそれを回避するための仕事を知っていたので、私はとにかく尋ねた。
追加された 著者 devemouse,
ところで、それは2011年11月26日に修正され、私は前日の質問に尋ねました。あなたが手伝っていない場合は、何も投稿しないでください。
追加された 著者 devemouse,

2 答え

Known Bug in ARM eclipse plugin, it does not work with CDT indigo yet.

1
追加された

It works for Indgo already. See bug in ARM eclipse plugin. Using version 0.5.4 fixes the problem.

0
追加された